{% extends 'template/layout.twig' %}
{% block title %}Cloud{% endblock %}
{% block style %}<link rel="stylesheet" type="text/css" href="css/home.css">{% endblock %}
{% block body %}
    <div class="container_main_vertical">
        <table>
            <form method="post">
                <tr>
                    <th>Connexion</th>
                </tr>
                <tr>
                    <td><input type="text" name="user" placeholder="Identifiant" required></td>
                </tr>
                <tr>
                    <td><input type="password" name="password" placeholder="Mot de passe" required></td>
                </tr>
                <tr>
                    <td><button type="submit" name="connect">Envoyer</button></td>
                </tr>
                {{ error|raw }}
            </form>
        </table>
    </div>
{% endblock %}